Magick++ 6.9.6

Public Member Functions | List of all members
Magick::transparentImage Class Reference

`#include <STL.h>`

## Public Member Functions
| transparentImage (const Color &color_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1216 of file STL.h.

## Constructor & Destructor Documentation

Magick::transparentImage::transparentImage | ( | const Color & | color_ | ) |

Definition at line 1142 of file STL.cpp.

## Member Function Documentation

void Magick::transparentImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1146 of file STL.cpp.

References Magick::Image::transparent().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp